
	KONWERT
	-------

Użycie: konwert FILTR [PLIK]... [-o WYNIK | -O]
Jest to interfejs do różnych konwersji kodowań znaków.

Konwert pozwala filtrować wiele plików przez wiele filtrów. Filtruje
podane PLIKI, albo stdin jeśli żadnych nie określono.

  -o WYNIK    wyjście idzie do tego pliku/katalogu zamiast na stdout
  -O          każdy plik źródłowy jest zastępowany swoim tłumaczeniem
  --help      wyświetla ten opis i wychodzi
  --version   wyświetla informację o wersji i wychodzi

Przekierowanie wyjścia do jednego z plików źródłowych przez -o albo >
zamiast -O zniszczy ten plik! Opcja -O tworzy tymczasowy plik w /tmp
i później kopiuje go z powrotem na źródło.

Prosty FILTR jest nazwą pliku wykonywalnego z katalogu
~/.konwert/filters albo z ogólnosystemowego, normalnie
/usr/share/konwert/filters. Taki program sam filtruje stdin na stdout.

Reguła filtrowania może być bradziej skomplikowana:

`konwert FILTR1+FILTR2' znaczy `konwert FILTR1 |konwert FILTR2'.

`konwert FORMAT1-FORMAT2', o ile taki filtr nie istnieje, próbuje
znaleźć wspólny FORMAT3, taki że oba filtry FORMAT1-FORMAT3
i FORMAT3-FORMAT1 istnieją.

`konwert FILTR/ARG/...' przekazuje filtrowi argumenty. Argumenty mogą
być też podane tutaj: FORMAT1/ARG-FORMAT2. Znaczenie arguentów zależy od
konkretnego filtru.

`konwert '(KOMENDA ARG...)'' wykonuje dane polecenie szela. Jest to
przydatne z opcjami -o albo -O. Komenda nie może zawierać łańcucha `)+',
który zakończy specyfikację tego filtru.


-- 
 __("<   Marcin Kowalczyk * qrczak@knm.org.pl http://qrczak.home.ml.org/
 \__/       GCS/M d- s+:-- a21 C+++>+++$ UL++>++++$ P+++ L++>++++$ E->++
  ^^                W++ N+++ o? K? w(---) O? M- V? PS-- PE++ Y? PGP->+ t
QRCZAK                  5? X- R tv-- b+>++ DI D- G+ e>++++ h! r--%>++ y-
